<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Function JS</title>
</head>
<body>
    <h3>Masukan Suhu dalam Fahrenheit</h3>
    <form>
        <input type="number" id="nilai_suhu" placeholder="Masukan Nilai Suhu (F)">
        <button id="tombol_ubah">Ubah ke Celcius</button>
    </form>

    <h4 id="hasil_suhu"></h4>
    <script src="function-script.js"></script>
</body>
</html>